## PhoshOsk

PhoshOsk — A button that toggles the OSK

## Functions

GtkWidget * | phosh_osk_button_new ()

## Types and Values

#define | PHOSH_TYPE_OSK_BUTTON
| PhoshOskButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkButton
                            ╰── GtkToggleButton
                                ╰── PhoshOskButton

## Implemented Interfaces

PhoshOskButton implements AtkImplementorIface, GtkBuildable, GtkActionable and GtkActivatable.

## Description

The PhoshOskButton is responsible for toggling the on screen keyboard

## Functions

### phosh_osk_button_new ()

    GtkWidget *
    phosh_osk_button_new (void);

## Types and Values

### PHOSH_TYPE_OSK_BUTTON

    #define PHOSH_TYPE_OSK_BUTTON (phosh_osk_button_get_type())

### PhoshOskButton

    typedef struct _PhoshOskButton PhoshOskButton;